###################################################
### chunk number 1: lkm
###################################################
#line 56 "D:/biocbld/bbs-2.8-data-experiment/tmpdir/RtmpMGSszb/R.INSTALL5b5a7135/Neve2006/inst/doc/neve06notes.Rnw"
library(Neve2006)
data(neveRMAmatch)
neveRMAmatch
experimentData(neveRMAmatch)
data(neveCGHmatch)
neveCGHmatch
all.equal(sampleNames(neveRMAmatch), sampleNames(neveCGHmatch))


###################################################
### chunk number 2: lkc
###################################################
#line 75 "D:/biocbld/bbs-2.8-data-experiment/tmpdir/RtmpMGSszb/R.INSTALL5b5a7135/Neve2006/inst/doc/neve06notes.Rnw"
featureData(neveCGHmatch)[1:5,]


###################################################
### chunk number 3: lkrp
###################################################
#line 88 "D:/biocbld/bbs-2.8-data-experiment/tmpdir/RtmpMGSszb/R.INSTALL5b5a7135/Neve2006/inst/doc/neve06notes.Rnw"
pData(featureData(neveCGHmatch))[grep("RP11-265K5", 
  featureNames(neveCGHmatch)),]


###################################################
### chunk number 4: doid
###################################################
#line 101 "D:/biocbld/bbs-2.8-data-experiment/tmpdir/RtmpMGSszb/R.INSTALL5b5a7135/Neve2006/inst/doc/neve06notes.Rnw"
library(hgu133a.db)
library(annotate)
cb = as.list(hgu133aMAP)
G8p12ind = grep("8p12", unlist(cb))
ps8p12 = names(unlist(cb)[G8p12ind])
nevex = exprs(neveRMAmatch)[ps8p12,]
syms = as.character(unlist(lookUp(rownames(nevex), "hgu133a", "SYMBOL")))


###################################################
### chunk number 5: getlr
###################################################
#line 112 "D:/biocbld/bbs-2.8-data-experiment/tmpdir/RtmpMGSszb/R.INSTALL5b5a7135/Neve2006/inst/doc/neve06notes.Rnw"
nevlr = as.numeric(logRatios(neveCGHmatch)["RP11-265K5",])


###################################################
### chunk number 6: dopl
###################################################
#line 115 "D:/biocbld/bbs-2.8-data-experiment/tmpdir/RtmpMGSszb/R.INSTALL5b5a7135/Neve2006/inst/doc/neve06notes.Rnw"
par(mfrow=c(2,2))
for (i in c(2,8,11,20))
 plot( nevlr, nevex[i,], xlab="logratio", ylab="RMA expression",
   main=syms[i])
par(mfrow=c(1,1))


